a:link {color: #008000;}
a:visited {color: #009999;}
a:active {color: #ff6600;}
a:hover {color: black;}

@font-face {
	font-family: tangerine;
	src: url('tangerine_regular.ttf');
	src: url('tangerine_bold.ttf');
}

@font-face {
	font-family: tangerineIE;
	src: url('tangerine_regular.eot');
	src: url('tangerine_bold.eot');
}

body {
	background: url(images/stripe.png);
}

p, li {
  font-family: Arial,Verdana,Helvetica,sans-serif;
  font-size: 11pt;
  color: #000066;
  text-align:justify;
}

.container {
  margin: 10px auto;
  min-width: 600px;
  max-width: 1400px;
  background: url(images/greyback1.jpg);
  text-align: center;
}

.table {
  font-family: Arial,Verdana,Helvetica,sans-serif;
  color: #000066;
  font-size: 11pt;
}

.table2 {
  font-family: Arial,Verdana,Helvetica,sans-serif;
  color: #000066;
  font-size: 9pt;
}
.table3 {
  color: #000066;
  font-size: 11pt;
  font-family: Comic Sans MS;
}
.table4 {
  font-family: Arial,Verdana,Helvetica,sans-serif;
  color: #000066;
  font-size: 9pt;
  text-align: center;
}

.itable {
  font-family: "Comic Sans MS",Arial,Verdana,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 1.6em;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #000066;
}

.intro {
  font-family: "Comic Sans MS",Arial,Verdana,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 1.6em;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #000066;
}
.quote {
  font-family: Arial,Verdana,Helvetica,sans-serif;
  color: black;
  font-size: 11pt;
  font-style: italic;
}

.list {
  font-family: Arial,Verdana,Helvetica,sans-serif;
  color: #000066;
  font-size: 11pt;
}

.white {
  white-space:pre;
}

.intro {
  font-family: "Comic Sans MS",sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 12pt;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #000066;
}

.quote {
  font-family: Arial,Verdana,Helvetica,sans-serif;
  color: black;
  font-size: 11pt;
  font-style: italic;
}

h1 {
  font-family: "Comic Sans MS",sans-serif;
  font-style: normal;
  font-variant: normal;
  font-size: 18pt;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #008000;
  font-weight: bold;
}

h2 {
  font-family: "Comic Sans MS",sans-serif;
  font-style: normal;
  font-variant: normal;
  font-size: 14pt;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #008000;
  font-weight: bold;
}


h3 {
  color: #000066;
  font-family: Arial,Verdana,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-size: 11pt;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  font-weight: bold;
}

h4 {	
  color: rgb(0,0,102); 
  font-family: tangerine, tangerineIE, Arial, Verdana, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 72pt;
  margin-top: 0em;
  margin-bottom: 0em;
}

h5 {	
  color: rgb(0,0,102); 
  font-family: tangerine, tangerineIE, Arial, Verdana, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 36pt;
  margin-top: 0em;
  margin-bottom: 0em;
}



#page-wrap #inside {
  margin: 10px 10px 0px;
  padding-top: 10px;
  padding-bottom: 10px;
}

#center {
  text-align: center;
}

.center {
  margin-left: auto;
  margin-right: auto;
  text-align: left;
}

#back	{
  background: url(images/greyback1.jpg) repeat;
}

#fontT	{
  font-family: tangerine, tangerineIE, Arial, Verdana, Helvetica, sans-serif;
  font-size: 24pt;
  margin-top: 0em;
  margin-bottom: 0em;
}

.index {
  font-family: Comic Sans MS;
  color: #000066;
  text-align: left;
}

.frog {
  font-family: Arial,Helvetica,sans-serif;

}